[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Conflict between coreutils 7.4-1 and mktemp

Hi there,

The installation/upgrade of coreutils 7.4-1 (from 7.3-1) tries to uninstall mktemp. I did this, assuming coreutils 7.4-1 would provide it's own mktemp, but it did not.

I therefore installed mktemp again (which luckily succeeded), but I ended up with coreutils 6.10-6, en I see no way of installing 7.3-1 (the one which co-extisted happily with mktemp) again. Hm.

Just something you might want to be made aware of...



Reply to: